html {
  width: 100%;
  height: 100%;
}
body {
  width: 100%;
  height: 100%;
  line-height: 1.5;
  font-size: 16px;
  position: relative;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
h1, h2 {
  text-align: center;
  text-transform: uppercase;
}
h1 {
  padding-top: 285px;
  font-size: 4em;
  color: #ffffff;
  line-height: 1.5;
  margin: 0px;
}
h1 .line_top::before {
  height: 7px;
  width: 150px;
  background-color: #E60A80;
  display: block;
  content: ' ';
  margin: 0px auto 15px;
  border-radius: 0.5rem;
}
h2 {
  font-size: 2.2em;
  margin-top: 10px;
  margin-bottom: 25px;
}
h2::before {
  height: 7px;
  width: 150px;
  background-color: #E60A80;
  display: block;
  content: ' ';
  margin: 0px auto 15px;
  border-radius: 0.5rem;
}
.left {
  float: left;
}
.right {
  float: right;
}
.clear {
  clear: both;
}
.cursor {
  cursor: pointer;
}
.pt {
  padding-top: 25px;
  padding-bottom: 15px;
}
.upper-case {
  text-transform: uppercase;
}
#top_kontakty {
  background-color: #000000;
  padding: 16px 0px;
}
#top_kontakty a {
  color: #aaaaaa;
  margin-right: 48px;
  text-transform: uppercase;
}
#top_kontakty a i {
  color: #E60A80;
}
#top_header {
  height: 810px;
  background-image: url("../images/header.png");
}
#navbar_top_header {
  padding: 56px 0px 0px;
}
#navbarMenu {
  float: right;
}
#navbarMenu a {
  color: #ffffff;
  text-transform: uppercase;
}
#navbarMenu a:hover, #navbarMenu li.active a {
  color: #E60A80;
}
  .navbar {
      -webkit-transition: background .5s ease-in-out;
      -moz-transition: background .5s ease-in-out;
      transition: background .5s ease-in-out;
  }
  .top-nav-fixed, .top-nav-collapse {
    /*background-image: url("../images/bg_menu.png");*/
    background-color: #000000;
    padding-top: 0px !important;
    /*padding-top: 0px !important;*/
    -webkit-transition: background .5s ease-in-out;
    -moz-transition: background .5s ease-in-out;
    transition: background .5s ease-in-out;
  }
  .top-nav-collapse .navbar-brand {
    padding: 10px 20px;
  }
  .top-nav-collapse .navbar-brand img {
    height: 50px;
    -webkit-transition: all 1.5s ease;
    -moz-transition: all 1.5s ease;
    transition: all 1.5s ease;
  }
.parallax-window {
  height: 300px;
  background: transparent;
}
footer {
  background-color: #1c1b17;
} 
#copyright {
  padding: 0px;
  color: #C0C0C0;
  font-size: 0.75em;
  text-transform: uppercase;
  line-height: 4;
}
#copyright a:hover {
color: #ffffff; text-decoration: none;
}
#copyright a:link {
color: #C0C0C0; text-decoration: none;
}
footer img {
  height: 32px;
  margin-top: 0px;
}

section {
  /*min-height: 500px;*/
  padding: 70px 0px 80px;
}
section h3 {
  margin-top: 0px;
  margin-bottom: 5px;
  text-transform: uppercase;
  font-size: 1.2em;
}
section img.left {
  margin: 0px 25px 5px 0px; 
}
section p {
  color: #888;
  margin: 0px;
  line-height: 1.5;
}

#nase-cinnost {
  
}
#zvuk {
  background-color: #ECECEC;
}
#prubeh {
  background-color: #DADADA;
}
#zvuk h2, #prubeh h2 {
  text-align: left;
}
#zvuk h2::before, #prubeh h2::before {
  margin: 0px 0px 18px;
}
#kdojsme {
  background-color: #ECECEC;
}
#kdojsme h2 {
  text-align: left;
  margin-top: 0px;
}
#kdojsme h2::before {
  margin: 0px 5px 15px;
}   
#kontakt {
  background-color: #36383D;
  color: #eee;
}
#kontakt h2 {
  color: #eee;
}
#kontakt .row {
  padding-top: 35px;
}
#kontakt img {
  margin-right: 15px;
}
#kontakt a {
color: #ffffff;
}
#kontakt a:hover {
color: #ffffff; text-decoration: none;
}
#galerie {
  background-color: #3D1C40;
}
#galerie h2 {
  margin-bottom: 30px;
  color: #eee;
}
#galerie h3 {
  font-size: 1.0em;
  text-align: center;
  margin-bottom: 20px;
}  
#galerie h3 a {
  color: #888;
  padding: 8px 15px;
  text-decoration: none;
}
#galerie h3 a:hover {
  background-color: #36383D;
  color: #ffffff;
  border-radius: 2rem;
}
#fotogalerie {
  margin-top: 20px;
  border-radius: 2.5rem;
  overflow: hidden;
}
#fotogalerie .row {
  margin: 0px;
}
#fotogalerie .row a {
  padding: 0px;
}
#reference {
  padding: 30px;
}
.container_reference {
  position: relative;
}
#ReferencePredchoziSipka {
  position: absolute;
  left: -50px;
  /*top: 0px;
  height: 148px;*/
  top: 50%;          /* Posune obrázek do poloviny kontejneru */
  transform: translate(0%, -50%); /* Posun na skutečný střed */
  height: auto;
}
#ReferencePristiSipka {
  position: absolute;
  right: -50px;
  /*top: 0px;
  height: 148px;*/
  top: 50%;          /* Posune obrázek do poloviny kontejneru */
  transform: translate(0%, -50%); /* Posun na skutečný střed */
  height: auto;
}
#uvod_reference {
  width: calc(100%);
  overflow-x: hidden;
  position: relative;
}
#uvod_reference_container {
  position: relative;
  width: 9000px;
  -webkit-transition: all 0.8s ease;
  -moz-transition: all 0.8s ease;
  transition: all 0.8s ease;
  left: 0px;
  display: flex;
  flex-wrap: wrap; /* Umožní přetékání boxů na další řádek */
  align-items: stretch; /* Zachovává stejnou výšku v každém řádku */
}
.uvod_reference_item {
  text-align: center;
  width: 380px;
  padding-left: 2rem;
  padding-right: 2rem;
  position: relative;
}
.uvod_reference_item_text {
  margin-top: 1.5rem;
  margin-bottom: 65px;
  color: #888;
}
.uvod_reference_item h4 {
  position: absolute;
  bottom: 0px;
  left: 2rem;
  width: calc(100% - 4rem);
  padding-top: 1rem;
  text-transform: uppercase;
  margin-bottom: 0px;
  color: #E60A80;
}
.uvod_reference_item h4::before {
  height: 7px;
  width: 150px;
  background-color: #E60A80;
  display: block;
  content: ' ';
  margin: 0px auto 20px;
  border-radius: 0.5rem;
}


@media (max-width: 685px) {

  #top_kontakty {
    font-size: 1.5rem;
  }
  
  h1 {
    font-size: 2.5em;
  }
  .navbar-brand img {
    height: 70px;
  }
  .top-nav-collapse .navbar-brand img {
    margin-top: 0px;
  }
  section h3 {
    font-size: 1em;
	font-weight: bold;
  }

}

@media (max-width: 685px) { 

  #kontakt .col-sm-4 {
    margin-bottom: 20px;
  }
  #kontakt .col-sm-4:last-child {
    margin-bottom: 0px;
  }
  #zvuk img, #svetla img {
	  margin-top: 15px;
  }
}

/* Large devices - screen-lg (šířka mensi než 1200px) */
@media (max-width: 1199px) {
  .uvod_reference_item {
    width: 313.333333333px;
  }
}

/* Medium devices - screen-md (šířka mensi než 992px) */
@media (max-width: 991px) {
  .uvod_reference_item {
    width: 240px;
  }
}

/* Small devices - screen-sm (šířka mensi než 768px) */
@media (max-width: 767px) {
  .container, .container-sm {
    max-width: 540px;
  }
  .uvod_reference_item {
    width: 255px;
  }
  .navbar-toggle {
    color: #ffffff;
    border-color: #ffffff;
    border-width: 2px;
  }
  .navbar-toggle .icon-bar {
    background-color: #ffffff;
    height: 2.4px;
  }
  .top-nav-collapse .navbar-brand img, .navbar-brand img {
    height: 40px;
  }
  .navbar-brand {
    padding: 6px 20px !important;
  }
  #top_kontakty {
    display: none;
  }
  #navbar_top_header {
    padding-top: 0px !important;
    background-color: #000000;
  }
  #kontakt .row .col-md-4 {
    margin-bottom: 20px;
  }
}

@media (min-width: 768px) {
  .top-nav-collapse li a {
    padding-top: 22px;
    padding-bottom: 30px;
    margin-top: 0px;
  }
}

/* Extra small devices - screen-xs (šířka mensi než 576px) */
@media (max-width: 575px) {
  #top_kontakty {
    font-size: 1.10rem;
  }
  #top_kontakty a {
    margin-right: 20px;
  }
  #top_kontakty img {
    height: 12px;
  }

  .uvod_reference_item {
    width: calc(100vw - 92px);
  }
  #ReferencePredchoziSipka {
    left: -30px;
  }
  #ReferencePristiSipka {
    right: -30px;
  }
  #copyright {
    line-height: 1.6;
    text-align: center;
    padding: 5px 0px;
  }

}

@media (max-width: 450px) {
}
